﻿/*Created with Adobe RoboHelp 11.*/
body {
	font-family: "Century Gothic";
}
h1 {
	margin-bottom: 10px;
	margin-top: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-family: "Helvetica Neue", Arial, sans-serif;
	line-height: 1.4;
	font-size: 18pt;
	x-next-class: ;
	x-next-type: p;
}
h2 {
	margin-bottom: 8px;
	margin-top: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-family: "Helvetica Neue", Arial, sans-serif;
	line-height: 1.2;
	font-size: 15pt;
	x-next-class: ;
	x-next-type: p;
}
h3 {
	margin-bottom: 8px;
	margin-top: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-family: "Helvetica Neue", Arial, sans-serif;
	line-height: 1.0;
	font-size: 12pt;
	x-next-class: ;
	x-next-type: p;
}
h4 {
	font-weight: bold;
	font-size: 10.0pt;
}
h5 {
	font-weight: bold;
	font-size: 8.0pt;
}
p {
	color: #000000;
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 10pt;
	font-family: "Helvetica Neue", Arial, sans-serif;
}
p.cellbody {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	margin: 3.0pt;
}
p.figure_caption {
	font-size: 9.0pt;
	font-weight: bold;
	margin-bottom: 10px;
	font-family: "Century Gothic";
}
p.fieldname {
	font-size: 10pt;
	font-weight: bold;
	margin-top: 0pt;
	margin-bottom: 8px;
	font-family: "Helvetica Neue", Arial, sans-serif;
}
p.fieldnameindent1 {
	font-size: 10pt;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 0pt;
	margin-bottom: 8px;
	font-family: "Helvetica Neue", Arial, sans-serif;
}
p.section {
	font-weight: bold;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 8px;
	font-family: "Helvetica Neue", Arial, sans-serif;
}
p.section2 {
	font-weight: bold;
	font-size: 10pt;
	margin-top: 0pt;
	margin-bottom: 8px;
	font-family: "Helvetica Neue", Arial, sans-serif;
}
p.indent1 {
	margin-left: 20px;
}
p.indent2 {
	margin-left: 40px;
}
p.indent3 {
	margin-left: 60px;
}
p.note {
	margin-top: 2px;
	margin-bottom: 2px;
}
ol,
ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.indent1 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
ul.indent2 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
ol.alpha {
	list-style-type: lower-alpha;
}
li {
	color: #000000;
	margin-bottom: 8px;
	text-align: left;
	text-indent: 0pt;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 10pt;
	font-style: normal;
}
span.emphasis {
	font-style: italic;
}
span.note {
	font-weight: bold;
}
span.uielement {
	font-weight: bold;
	letter-spacing: 0.01em;
}
img {
	border: none;
}
img.600 {
	max-width: 600px;
	height: auto;
	border: none;
}
img.600border {
	max-width: 600px;
	height: auto;
	border: solid 1px #000000;
}
img.400 {
	max-width: 400px;
	height: auto;
	border: none;
}
img.400border {
	max-width: 400px;
	height: auto;
	border: solid 1px #000000;
}
img.thumb {
	border: none;
	mc-thumbnail: popup;
	mc-thumbnail-max-height: 96px;
}
th {
	font-weight: bold;
	font-size: 10pt;
	font-family: "Helvetica Neue", Arial, sans-serif;
	background-color: #D3FFB3;
}
td {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 10pt;
}
table.SimpleGridBlack {
	padding: 0px;
	border-top: Solid 1px #000000;
	border-left: Solid 1px #000000;
	x-border-spacing: 0px;
	x-row-pat-1: 1;
	x-row-pat-1-name: t1Row;
	x-row-pat-count: 2;
	x-row-pat-2: 1;
	x-row-pat-2-name: t2Row;
}
table.SimpleGridBlack td {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
table.SimpleGridBlack tr.t1Row td {
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	font-size: 12pt;
}
table.SimpleGridBlack tr.t2Row td {
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
td.heading {
	background-color: #455d85;
}
caption {
	font-size: 9.0pt;
	font-weight: bold;
	font-family: "Helvetica Neue", Arial, sans-serif;
}
p.table_title {
	font-size: 9.0pt;
	font-weight: bold;
	margin-bottom: 4px;
	text-align: center;
	font-family: "Helvetica Neue", Arial, sans-serif;
}
p.table_heading {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10.0pt;
	text-align: left;
	margin: 3.00pt;
	color: #000000;
	letter-spacing: 0.00em;
	text-decoration: none;
}
p.table_body {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	text-align: left;
	margin: 3.00pt;
	color: #000000;
	letter-spacing: 0.00em;
	text-decoration: none;
}
td.leftcolhead {
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	vertical-align: top;
	padding-left: 6.00pt;
	padding-top: 3.00pt;
	padding-right: 6.00pt;
	padding-bottom: 3.00pt;
	background-color: #D3FFB3;
}
td.rightcolhead {
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	vertical-align: top;
	padding-left: 6.00pt;
	padding-top: 3.00pt;
	padding-right: 6.00pt;
	padding-bottom: 3.00pt;
	background-color: #D3FFB3;
}
td.leftcol {
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	vertical-align: top;
	padding-left: 6.00pt;
	padding-top: 3.00pt;
	padding-right: 6.00pt;
	padding-bottom: 3.00pt;
}
td.rightcol {
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	vertical-align: top;
	padding-left: 6.00pt;
	padding-top: 3.00pt;
	padding-right: 6.00pt;
	padding-bottom: 3.00pt;
}
a {
	display: inline;
	font-weight: normal;
	text-decoration: none;
}
div.note {
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 8px;
}

div.note2 {
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 20px;
	margin-bottom: 8px;
}

div.note3 {
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 40px;
	margin-bottom: 8px;
}

@media print {

h1 {
	margin-bottom: 10px;
	margin-top: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-family: Georgia, "Times New Roman", serif;
	line-height: 1.4;
	font-size: 18pt;
	x-next-class: ;
	x-next-type: p;
	border-bottom: #6E6E6E 4px;
	page-break-after: avoid;
}
h2 {
	margin-bottom: 8px;
	margin-top: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-family: Georgia, "Times New Roman", serif;
	line-height: 1.2;
	font-size: 15pt;
	x-next-class: ;
	x-next-type: p;
	page-break-after: avoid;
}
h3 {
	margin-bottom: 8px;
	margin-top: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-family: Georgia, "Times New Roman", serif;
	line-height: 1.0;
	font-size: 12pt;
	x-next-class: ;
	x-next-type: p;
	page-break-after: avoid;
}
p {
	color: #000000;
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", serif;
}
p.cellbody {
	font-family: Georgia, "Times New Roman", serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	margin: 3.0pt;
}
p.figure_caption {
	font-size: 9.0pt;
	font-weight: bold;
	margin-bottom: 10px;
	font-family: Georgia, "Times New Roman", serif;
}
p.fieldname {
	font-size: 10pt;
	font-weight: bold;
	margin-top: 0pt;
	margin-bottom: 8px;
	font-family: Georgia, "Times New Roman", serif;
}
p.fieldnameindent1 {
	font-size: 10pt;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 0pt;
	margin-bottom: 8px;
	font-family: Georgia, "Times New Roman", serif;
}
p.section {
	font-weight: bold;
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 8px;
	font-family: Georgia, "Times New Roman", serif;
}
p.section2 {
	font-weight: bold;
	font-size: 10pt;
	margin-top: 0pt;
	margin-bottom: 8px;
	font-family: Georgia, "Times New Roman", serif;
}
li {
	color: #000000;
	margin-bottom: 8px;
	text-align: left;
	text-indent: 0pt;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 10pt;
	font-style: normal;
}
th {
	font-weight: bold;
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", serif;
	background-color: #D3FFB3;
}
td {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 10pt;
}
caption {
	font-size: 9.0pt;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", serif;
}
p.table_title {
	font-size: 9.0pt;
	font-weight: bold;
	margin-bottom: 4px;
	text-align: center;
	font-family: Georgia, "Times New Roman", serif;
}
p.table_heading {
	font-family: Georgia, "Times New Roman", serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10.0pt;
	text-align: left;
	margin: 3.00pt;
	color: #000000;
	letter-spacing: 0.00em;
	text-decoration: none;
}
p.table_body {
	font-family: Georgia, "Times New Roman", serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10.0pt;
	text-align: left;
	margin: 3.00pt;
	color: #000000;
	letter-spacing: 0.00em;
	text-decoration: none;
}
img {
	max-width: 400px;
	height: auto;
	border: none;
}
ol {
	margin: 0px;
	padding-left: 15px;
}
ul {
	margin: 0px;
	padding-left: 30px;
}
ol li {
	margin: 0px;
	padding: 0px;
	text-indent: -1em;
	margin-left: 1em;
}
ul li {
	margin: 0px;
	padding: 0px;
	text-indent: 0.5em;
	margin-left: -0.5em;
}


}
